/*
Theme Name:     Selwa 2012
Theme URI:      http://selwaanthony.com.au/
Description:    Custom child theme for the Origin theme 
Author:         Soulscape Web Design
Author URI:     http://soulscape.com.au/
Template:       origin
Version:        0.1.0
*/

@import url("../origin/style.css");

body {background:#eee;}

a, a:visited {color:#dc22aa;}

#container { background: url(images/sassy.png) no-repeat center 40px; }

.wrap {
    max-width: 880px;
	padding:0 20px;
	margin:20px auto;
	background:#fff;
	-webkit-box-shadow: 0px 0px 5px 2px #d1d1d1;
	box-shadow: 0px 0px 5px 2px #d1d1d1; 
	-moz-box-shadow: 0px 0px 5px 2px #d1d1d1;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 5, direction = 135, color = '#d1d1d1');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 5, Direction = 135, Color = '#d1d1d1')";	
}

#branding {width: 100%; background: url(images/avip2.gif) no-repeat right top;}

#menu-primary {
    position:relative;
	float: left;
    font-size: 1em;
    margin: 0 0 30px;
    position: relative;
    width: 100%;
    z-index: 99;
	border-top: 1px solid #E5E5E5;
	border-bottom: 1px solid #E5E5E5;
}

#menu-primary .menu, #menu-primary .menu ul { float: left;}

#menu-primary li {
    min-height:inherit;
}

#menu-primary li a {
    display: block;
	color:#dc22aa;
    font-size: 0.846154em;
    line-height: 1em;
    margin-left: 0;
    text-transform: uppercase;
	padding: 10px 20px;
	border-right: 1px solid #fff;
}


#menu-primary li ul {
    top: 30px;
	left:0;
	width:170px !important;
}
	
#menu-primary li li a, #menu-primary li li.current-menu-item li a {
    margin: 0;
	padding: 10px 20px;
}

#menu-primary li a:hover, #menu-primary li.current-menu-item a, 
.singular-books #menu-primary li.menu-item-24 a, .archive-books #menu-primary li.menu-item-24 ul li a:hover, 
.singular-books #menu-primary li.menu-item-24 ul li a:hover, .singular-authors #menu-primary li.menu-item-25 a, 
.singular-authors #menu-primary li.menu-item-25 ul li a:hover,.taxonomy-genre #menu-primary li.menu-item-24 a, 
.taxonomy-genre #menu-primary li.menu-item-24 ul li a:hover, #menu-primary li li.current-menu-item a:hover { 
	color:#fff !important;
	background: #dc22aa;
}

.archive-books #menu-primary li.menu-item-24 ul li a, .singular-books #menu-primary li.menu-item-24 ul li a, .singular-authors #menu-primary li.menu-item-25 ul li a, .taxonomy-genre #menu-primary li.menu-item-24 ul li a, #menu-primary li li.current-menu-item a {
	color:#888 !important;	
	background:#fff;	
}

.searchForm {
	float:right;
	margin-top: 4px;
}

input[type="text"], input[type="password"], input[type="email"], 
.input-text, textarea, select {
    border: 1px solid #DDDDDD;
    color: #555 !important;
	font-family:Arial, Helvetica, sans-serif;
}

.searchForm input[type="text"] {display:inline; padding:3px; width: 160px;}

.searchFilter { display:inline; margin-left:5px; padding: 2px 0 0;}

.search-form .search-submit, .search-form .button {
    display:inline;
	background: #dc22aa url(images/search_btn.png) no-repeat  4px 3px;
	border:none;
	border-radius: 2px;
	height: 15px;
	width:15px;
	padding: 11px;
	vertical-align: middle;
	margin-left:3px;
}

.sf-sub-indicator { display:none;}

#site-description { display:none; }

.breadcrumb-trail {display:none;}


#content {
    padding: 0 20px;
    width: 95%;
}

.entry-title {
    color: #CCCCCC;
	font-size: 1.84615em;
	text-transform:uppercase;
	*margin-top:20px;
}

.error { color: #000;}

#respond { display:none;}


/* BOOK PAGES */

.hentry {border:none;}

.byline {
    color: #7E7E7E;
    font-size: 0.9em;
}

.byline a, .byline a:visited, .read-more a, .read_more a:visited {color:#dc22aa; text-decoration:underline !important;}
.byline a:hover, .read_more a:hover {text-decoration:none !important;}

.singular .entry-title {
    margin-bottom: 0.5em;
}

.book-cover {
	float:left;
	margin-right: 20px;
	width: 130px;
}

.book-desc { float:right; width: 680px;}

.singular-books #book-cover { 
	float:left; 
	width: 180px;
	margin-top: 10px;
}

.singular-books .entry-content { 
	float: right; 
	width: 630px;
	margin-top: 20px;
}

.archive .hentry, .home .hentry, .search .hentry { 
	border-bottom: 1px solid #eee; 
	padding-bottom: 25px;
}

.archive .entry-title, .home .entry-title { margin-top: 5px;}

.bolinda { color:#000}

/* AUTHOR PAGES */

.archive-authors .byline { display:none;}

#author_books span { 
    display: block;
    float: left;
    height: 140px;
    padding: 0 10px 15px 0;
}

#sfw-respond {display:none;}

/* lightbox for gallery */

#cboxCurrent {display:none !important;}